View Issue Details

IDProjectCategoryView StatusLast Update
0001834SUMoNew Featurepublic2014-01-05 01:19
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.12 
Summary0001834: Vietnamese translation
DescriptionVietnamese translation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-11-11 15:06 Kyle_Katarn New Issue
2012-11-11 15:06 Kyle_Katarn Status new => resolved
2012-11-11 15:06 Kyle_Katarn Fixed in Version => 3.4.12
2012-11-11 15:06 Kyle_Katarn Resolution open => fixed
2012-11-11 15:06 Kyle_Katarn Assigned To => Kyle_Katarn
2012-11-12 22:17 Kyle_Katarn Issue cloned: 0001837